<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<marble_flow>
    <tracks>
        <track>
            <label>Label</label>
            <!-- this flas is left over from the state change -->
            <waiting/>
            <marbles>
                <marble>
                    <trap>start</trap>
                </marble>
            </marbles>
        </track>
    </tracks>
</marble_flow>
